### Function: IsCastOnAggroComplete(spawn)

**Description:**

Return's true if the cast on aggro trigger has completed for the Spawn (NPC).

**Parameters:**
- `spawn` (Spawn) - Spawn object representing `spawn`.


**Returns:** Return's true if the cast on aggro trigger has completed for the Spawn (NPC).  Otherwise false.

**Example:**

Example Required
